Compatibilty Program

We are taking an important initative to make 3rd party plugins & themes to be perfectly compatible with AMP.

wp-google-maps

WP Google Maps

The use case is by this plugina wp google map module will be available in elementor.User is inserting the map from this module and the map is nor rendering in ampview By using amp page builder compatibility plugin.

https://secure.helpscout.net/conversation/1135240391/122648?folderId=2632030

Suggest New Compatibility